Issue #14946 has been reported by duerst (Martin Drst).

----------------------------------------
Bug #14946: ./win32/mkexports.rb:112: warning: flip-flop is deprecated
https://bugs.ruby-lang.org/issues/14946

* Author: duerst (Martin Drst)
* Status: Open
* Priority: Normal
* Assignee: nobu (Nobuyoshi Nakada)
* Target version: 
* ruby -v: ruby 2.6.0dev (2018-07-28 trunk 64087) [x86_64-cygwin]
* Backport: 2.3: UNKNOWN, 2.4: UNKNOWN, 2.5: UNKNOWN
----------------------------------------
I get the warning in the subject. I think it's better to get rid of this
in our own build code.



-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>